.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.StorageDrsCannotMoveDiskInMultiWriterMode
===================================================
    :extends:

        `vim.fault.VimFault`_

  This fault is thrown because Storage DRS cannot generate recommendations to relocate one or more virtual disks of a VM because the disk has multi-writer mode enabled.

Attributes:




